.c_searchContainer {
  border: 1px solid #cfcfcf;
  padding: 5px;
  border-radius: 100vw;
  line-height: 1.5;
  background: none;
}

.c_searchInpt {
  border: none;
  width: 88%;
  margin-left: 5px;
  background-color: #fff;
}

.c_searchInptIcon {
  cursor: pointer;
  width: 28px;
  height: 28px;
  background-image: url(/wp-content/themes/techo-web/images/renewal/top/search.webp);
  background-repeat: no-repeat;
  background-size: 28px;
  border: none;
  background-color: #fff;
}